# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = libssh-docs
pkgbase = libssh
pkgver = 0.9.6-1
pkgdesc = Documentation for libssh
url = https://www.libssh.org/
builddate = 1630068823
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 4334969
arch = arm
license = LGPL
makedepend = cmake
makedepend = cmocka
makedepend = doxygen
makedepend = python
makedepend = openssh
